From: Chen Shizhong-FCHN289 <[email-masked]>
Date: Tue, 16 Mar 1999 16:15:32 +0800

Hi,

I download FVWM 2.2 and built it in my workstation. ( I enclosed my
config.log file. ) But when I relog in via OpenWin, the screen turn dark
with nothing on it. Only first button ( left button ) of the mouse could pop
down a list include "builtin menu" and "exit fvwm". Does anybody know what's
wrong on it?

( I doubt the installation is not complete because at first time there're a
lot of error when building, such as "miss <X11/xpm.h>", "can't find
rplay.h", "can't find readline.h", etc. I have no way but copy the missing
files from somewhere. )

Thanks,
Chen

 <<config.log>>